
.main-slide .desktop-hide {
    display: none !important;
}
.main-slide .mobile-hide {
    display: block !important;
}

@media (min-width: 1600px){

    .container {
        width: 1570px;
    }
    .container1 {
        width: 1250px;
        margin-right: auto;
        margin-left: auto;
    }
}
@media (max-width: 1600px){
    .container {
        width: 1370px;
    }
    .container1 {
        width: 950px;
        margin-right: auto;
        margin-left: auto;
    }
    .main-menu ul >li{
        padding-right: 20px;
    }
    .brace-pantert .col-md-3{
        width: 50%;
        float: left;
    }
    .col-md-6.style1 {
        width: 100%;
    }
    .main-menu ul>li>a {
        font-size: 17px;
    }
}


@media (max-width: 1440px){
    .main-menu ul > li > a {
        font-size: 18px;
    }
}
@media (max-width: 1410px){

    .main-menu ul>li>a {
        font-size: 14px;
    }
}
@media (max-width: 1410px){
    .container {
        width: 1200px;
    }
    .container1 {
        width: 1200px;
        margin-right: auto;
        margin-left: auto;
    }
    .main-menu ul > li > a {
        font-size: 16px;
    }
}

@media (max-width: 1210px){
    .main-menu ul > li > a {
        font-size: 14px;
    }
    .main-menu ul > li {
        padding-top: 5px;
        padding-bottom: 5px;
        padding-right: 10px;
    }
    .banner-page {
        margin-top: -43px;
    }

    #main.site-main > .main-slide {
        margin-top: -42px;
    }
    .container {
        width: 970px;
    }
    .container1 {
        width: 970px;
    }
    .single-image {
        width: 40%;
        padding-right: 30px;
    }
    .fb-page,
    .fb-page span,
    .fb-page span iframe[style] {
        width: 100% !important;
    }
    .rubber{
        display: block;
    }
    .rubber-left{
        display: block;
        width: 100%;
        text-align: center;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
    .thub-ruber{
        margin-left: auto;
        margin-right: auto;
    }
    .rubber-right{
        padding-left: 0px;
    }
    .item-style-brace{
        padding-top: 20px;
        width: 25%;
    }
    .main-menu ul>li {
        padding-right: 10px;
    }

    #choose-your-colours .rubber {
        display: -webkit-inline-flex;
        display: inline-flex;
        -webkit-flex-flow: column;
        flex-flow: column;
    }

    #choose-your-colours .rubber .rubber-left {
        -webkit-box-ordinal-group: 2;  /* OLD - iOS 6-, Safari 3.1-6 */
         -moz-box-ordinal-group: 2;     /* OLD - Firefox 19- */
         -ms-flex-order: 2;                 /* TWEENER - IE 10 */
        -webkit-order: 2;                   /* NEW - Chrome */
        order: 2;  
        padding-top: 70px;
    }

    #choose-your-colours .rubber .rubber-right {
        -webkit-box-ordinal-group: 1;  /* OLD - iOS 6-, Safari 3.1-6 */
         -moz-box-ordinal-group: 1;     /* OLD - Firefox 19- */
         -ms-flex-order: 1;                 /* TWEENER - IE 10 */
        -webkit-order: 1;                   /* NEW - Chrome */
        order: 1;  
    }

    #choose-your-colours .rubber .style-brace {
        -webkit-box-ordinal-group: 3;  /* OLD - iOS 6-, Safari 3.1-6 */
         -moz-box-ordinal-group: 3;     /* OLD - Firefox 19- */
         -ms-flex-order: 3;                 /* TWEENER - IE 10 */
        -webkit-order: 3;                   /* NEW - Chrome */
        order: 3;  
        padding-left: 0;
        width: 100%;
    }
}

@media (max-width: 990px){

    .main-slide .cation-wrapper {
        padding-top: 10px;
    }
    .main-slide .cation-wrapper h3.title {
        font-size: 19px;
    }
    .main-slide .button-view {
        width: 100%;
        background: #372641;
    }
	
    .container {
        width: 750px;
    }
    .container1 {
        width: 750px;
    }
    .expect p, .content-about p, .content-news p, .social-icon, .contact-us ul li, h3.title-post a{
        font-size: 14px;
    }
    .title1{
        font-size: 25px;
    }
    .button-view {
        font-size: 16px;
    }
    input.button-view{
        margin-top: 25px;
    }
    .title1{
        font-size: 30px;
    }
    .content-follow{
        margin-left: auto;
        margin-right: auto;
        width: 500px;
    }
    .header-wrapper{
        display: block;
    }
    .header-left, .header-right{
        display: block;
        width: 100%;
        float: none;
        text-align: center;
    }
    h3.title {
        font-size: 25px;
        width: 60%;
        line-height: 30px;
    }
    .button-view{
        padding: 10px;
        width: auto;
        height: auto;
        line-height: normal;
    }
    .social-icon, .contact-us{
        padding-top: 10px;
    }
    .quick-form a{
        left: -38%;
    }
    .news, .follow-fb {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .brace-pantert .col-md-3 {
        width: 50%;
        float: left;
    }
    .menu-mobile {
        display: block;
        position: absolute;
        top: 25px;
        z-index: 1;
    }
    #wprmenu_bar .wprmenu_icon span.wprmenu_ic_2,
    #wprmenu_bar .wprmenu_icon span.wprmenu_ic_3 {
        display: none;
    }
    #wprmenu_bar .wprmenu_icon,
    .button-menu{
        display: inline-block;
        height: 30px;
        position: relative;
        vertical-align: middle;
        width: 30px;
        cursor: pointer;
    }
    .menu-mobile span {
        background: none repeat scroll 0 0 #000;
        bottom: 0;
        display: block;
        height: 2px;
        left: 0;
        margin: auto;
        position: absolute;
        right: 0;
        top: 0;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
        width: 80%;
    }
    .menu-mobile .button-menu.active span{
        background: transparent;
    }
    .button-menu.active:before{
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);

    }
    .button-menu.active:after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .button-menu:before{
        -webkit-transform-origin: top left;
        -moz-transform-origin: top left;
        -ms-transform-origin: top left;
        -o-transform-origin: top left;
        transform-origin: top left;
        top: 20%;
    }
    .button-menu:before, .button-menu:after {
        background: none repeat scroll 0 0 #5C6670;
        content: "";
        height: 2px;
        left: 0;

        margin: auto;
        position: absolute;
        right: 0;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;

        width: 80%;
    }
    .button-menu:after {
        bottom: 20%;
        -webkit-transform-origin: bottom left;
        -moz-transform-origin: bottom left;
        -ms-transform-origin: bottom left;
        -o-transform-origin: bottom left;
        transform-origin: bottom left;
    }
    .main-menu {
        display: none;
        transition: all 0.5s;
    }
    .main-menu.in {
        display: block;

    }
    .menu-nav{
        background-color: #fff;
    }
    .main-menu ul li {
        display: block;
        width: 100%;
        text-align: center;
        border-bottom: solid 1px #D6D6D7;
        padding: 20px 0px;
    }
    .main-menu ul li a{
        color: #000;
        display: block;
    }

    .header-right {
        display: none;
    }
    .logo img {
        max-height: 58px;
    }
    .header-top {
        padding: 10px 0px;
        border-top: solid 1px #DFDFDF;
        box-shadow: #777 -3px 3px 11px;
        z-index: 1;
        position: relative;
        width: 100%;
        display: block;
    }
    .header-wrapper{
        width: auto;
    }

    /*slide*/
    .main-slide .owl-item .caption-slide, .main-slide .owl-item.active .caption-slide {
        display: block;
        position: absolute;
        bottom: 0;
        transform: translateY(0);
        top: auto;
        z-index: 1;
        opacity: 1;
        visibility: visible;
        background-color: rgba(0, 0, 0, 0.3);
        color: #fff;
        left: 0;
        right: 0;
    }
    h3.title{
        width: 100%;
        color: #fff;
        padding: 0px 15px;
        font-size: 15px;
    }

}
@media (max-width: 768px){

	.back-b {
		display: none;
	}
	.back-b img {
    display: none;
   }
    .quick-form {
        display: none;
    }

    .container {
        width: auto;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
    .container1 {
        width: auto;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
    .form-7 input[type="text"],
    .form-7 input[type="email"] {
        width: 100%;
        margin: 10px 0;
    }
    .form-7 .button-view{
        padding: 0 25px;
        width: 100%;
        margin-top: 5px !important;
        background: #372641 none repeat scroll 0 0;
    }
    .single-image{
        width: 100%;
        padding-top: 0px;
    }
    .content-about {
        overflow: hidden;
        float: left;
    }
    .site-footer .col-4{
        float: none;
        width: 100%;
    }
    .form-7 input[type=text]{
        margin-right: 0px;
    }
    .item-style-brace{
        width: 33.3333%;
        float: left;
    }
    .colors-table {
        width: 100%;
        max-width: 625px;
    }
    .pager-form .form-25 label {
        padding-left: 0;
    }
}

@media (min-width: 768px){
    .page-id-3621 #dslc-module-37 .desktop-hide {
        display: none;
    }
	
	.contact-us .phones, .dslc-text-module-content .phones {
	    pointer-events: none;
	}
}
@media (max-width: 767px){
    #dslc-module-63 .dslc-image-container {
        margin-top: 0;
    }
    #dslc-module-63 .dslc-image-container .dslc-image {
        width: 100%;
    }
    #dslc-module-63 .dslc-image-container img {
        width: 100%;
        height: auto;
    }
    .rubber-right {
        padding-bottom: 336px;
    }
    .rubber {
        position: relative;
    }
    .rubber-left {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 300px;
    }
    .page-id-3621 #dslc-module-37 .mobile-hide {
        display: none;
    }
    .home .main-slide {
        display: none;
    }
    .home .main-slide.mobile-show {
        display: block;
    }
    .home .main-slide.mobile-show .desktop-hide {
        display: block !important;
    }
    .home .main-slide.mobile-show .owl-carousel .owl-item {
        width: 100%;
    }

    .main-slide .button-view {
        background: #372641 none repeat scroll 0 0 !important;
        border-radius: 0;
        width: 100%;
    }

    #dslc-module-65 .dslc-button a,
    .button-view {
        background: #372641 none repeat scroll 0 0 !important;
    }

    .main-slide h3.title {
        font-size: 21px;
        padding-top: 10px;
    }
    .post-news .content-news h3.title-post a,
    .post-news .content-news p {
        font-size: 20px;
    }
    #home-choose-your-colours {
        background: white !important;
    }
    #home-current-news {
        background: #f2f2f2;
    }
    #home-current-news .post-news .thumbnail-post {
        float: right;
        padding-right: 0;    
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        overflow: hidden;
    }
    #home-current-news .post-news {
        padding: 10px;
        background: white;
        margin-bottom: 10px;
        box-shadow: 1px 1px 1px #d9d9d9;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
    }
    #home-current-news .dslc-last-col.dslc-6-col {
        display: none !important;
    }
    #home-join-our-mailling-list {
        background-size: 100% 100% !important;
        padding-top: 20px !important;

        margin-bottom: 0 !important;
    }
    #home-join-our-mailling-list #dslc-module-101 {
        display: none;
    }
    #home-join-our-mailling-list .button-view {
        font-size: 21px;
    }
    #home-top-intro-text {
        padding-bottom: 20px;
    }
    #footer .row {
        display: -webkit-inline-flex;
        display: inline-flex;
        -webkit-flex-flow: column;
        flex-flow: column;
        width: 100%;
        margin: 0;
    }

    #footer-sidebar-1 {
        -webkit-box-ordinal-group: 3;  /* OLD - iOS 6-, Safari 3.1-6 */
         -moz-box-ordinal-group: 3;     /* OLD - Firefox 19- */
         -ms-flex-order: 3;                 /* TWEENER - IE 10 */
        -webkit-order: 3;                   /* NEW - Chrome */
        order: 3;  
     }
    #footer-sidebar-2 {
        -webkit-box-ordinal-group: 1;  /* OLD - iOS 6-, Safari 3.1-6 */
         -moz-box-ordinal-group: 1;     /* OLD - Firefox 19- */
         -ms-flex-order: 1;                 /* TWEENER - IE 10 */
        -webkit-order: 1;                   /* NEW - Chrome */
        order: 1;  
    }
    #footer-sidebar-3 {
        -webkit-box-ordinal-group: 2;  /* OLD - iOS 6-, Safari 3.1-6 */
         -moz-box-ordinal-group: 2;     /* OLD - Firefox 19- */
         -ms-flex-order: 2;                 /* TWEENER - IE 10 */
        -webkit-order: 2;                   /* NEW - Chrome */
        order: 2;  
    }
    #footer-sidebar-1 .logo-footer {
        display: none;
    }
    .headding-footer {
        font-size: 28px;
        text-align: center;
    }
    .map-footer p {
        font-size: 21px;
        text-align: center;
    }
    .map-footer {
        margin-right: 0;
    }
    .map-footer iframe {
        height: 320px;
    }
    .site-footer .col-4 {
        padding: 0;
        margin-bottom: 30px;
    }
    #footer-sidebar-3 .button-view {
        width: 100%;
    }
    #footer-sidebar-1 .footer1 {
        display: -webkit-inline-flex;
        display: inline-flex;
        -webkit-flex-flow: column;
        flex-flow: column;
        width: 100%;
        margin-top: 0;
    }
    #footer-sidebar-1 .footer1 .social-icon {
        -webkit-box-ordinal-group: 1;  /* OLD - iOS 6-, Safari 3.1-6 */
         -moz-box-ordinal-group: 1;     /* OLD - Firefox 19- */
         -ms-flex-order: 1;                 /* TWEENER - IE 10 */
        -webkit-order: 1;                   /* NEW - Chrome */
        order: 1;  
        text-align: center;
    }

    #footer-sidebar-1 .footer1 .contact-us {
        -webkit-box-ordinal-group: 2;  /* OLD - iOS 6-, Safari 3.1-6 */
         -moz-box-ordinal-group: 2;     /* OLD - Firefox 19- */
         -ms-flex-order: 2;                 /* TWEENER - IE 10 */
        -webkit-order: 2;                   /* NEW - Chrome */
        order: 2;  
    }
    .social-footer p.headding-20 {
        font-size: 28px;
        text-align: center;
    }
    .contact-us.contact-us-footer ul li {
        text-align: center;
    }
    .contact-us-footer span {
        font-size: 21px;
    }
    .design {
        display: none;
    }
    .coppy-right {
        width: 100%;
        text-align: center;
    }
    #home-choose-your-colours .dslc-modules-section-wrapper {
        padding: 0;
    }
    #home-choose-your-colours .dslc-modules-section-wrapper .dslc-7-col.dslc-last-col {
        padding-left: 15px;
        padding-right: 15px;
    }
    #dslc-theme-content-inner > h1:first-child {
        text-align: center;
        margin-bottom: 10px;
    }
    .page-id-3606 .resources-center-items {
        padding-bottom: 0;
    }
    .page-id-3606 .resources-center-items .dslc-col {
        margin-bottom: 20px !important;
    }
    .wrapper-rubber {
        padding-bottom: 350px;
    }
    .rubber-right {
        padding-bottom: 0;
    }
    .rubber-left {
        position: relative;
        height: auto;
    }
    .wrapper-rubber {
        padding-bottom: 0;
    }
}
@media (max-width: 550px){
    .content-follow {
        margin-left: auto;
        margin-right: auto;
        width: auto !important;
    }
    .main-slide .caption-slide  h3.title{
      width: 90%;
      font-size: 16px;
      line-height: normal;
    }

    .quick-form {
       display: none;
    }
    .quick-form a {
        left: -129px;
        font-size: 10px;
    }
    .quick-form a {
        left: -90px;
    }
    .content-img{
        display: block;
        float: left;
    }
    .content-braces{
        display: block;
        width: 100%;
    }
    .project-item{
        width: 100%;
    }
    .wrapper-bottom {
        display: block;
        width: 100%;
    }
    .coppy-right {
        display: block;
        width: 100%;
        text-align: center;
        margin-top: 11px;
    }
    .design {
        display: block;
        width: 100%;
        text-align: center;
    }
}
@media (max-width: 667px){

    .main-slide .desktop-hide {
        display: block !important;
    }
    .main-slide .mobile-hide {
        display: none !important;
    }
    .main-slide .button-view {
        width: 100%;
        background: #372641 none repeat scroll 0 0;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }
    .main-slide h3.title {
     font-size: 21px;
     padding-top: 10px;
    }
    .alignright,
    .alignleft,
    .aligncenter {
        float: none;
    }
    .alignright img,
    .alignleft img,
    .aligncenter img,
    img.alignright,
    img.alignleft,
    img.aligncenter {
        width: 100%;
        margin: 10px 0;
    }

}
@media (max-width: 480px){
    .caption-slide .button-view{
        width: 100%;
        border-radius: 0px;
    }
    .owl-pagination {
        display: none;
    }
	
	.main-slide .owl-carousel .owl-buttons > div.owl-next {
	    left: auto;
	    transform: translateX(0px);
	    opacity: 1;
	    visibility: visible;
	}
	
	.main-slide .owl-carousel .owl-buttons > div.owl-prev {
	    opacity: 1;
	    transform: translateY(0px);
	    visibility: visible;
	}
	
     .item {
        width: 100%;
        overflow: hidden;
    }
    .item img {
        height: auto;
        min-width: 100%;
        max-width: none;
        width: 100%;
        position: relative;
    }
    .caption-slide h3.title {
        width: 90%;
        font-size: 18px;
        line-height: 17px;
        font-size: 21px;
        font-weight: 600;
        width: 100%;
        padding: 25px 15px;
    }
    .main-slide .button-view{
        margin-top: 0px;
    }
    .about{
        padding-top: 0px
    }
    .single-image{
        padding-right: 0px;
    }
    .content-about h3.title1 {
        font-size: 28px;
        text-align: center;
        padding-top: 36px;
    }
    .content-about .button-view {
        width: 290px;
        height: 48px;
    }
    .button-view {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: auto;
        height: auto;
        color: #fff;
    }
    .follow {
        background-color: #F2F2F2;
    }
    .follow-fb {
        display: none;
    }
    .post-news {
        background-color: #fff;
        padding: 19px;
        margin-bottom: 19px;
        border-radius: 8px;
        box-shadow: #777 2px 1px 3px;
    }
    .post-news .thumbnail-post {
        float: right;
        padding-right: 0px;
        max-width: 105px;
        margin-left: 10px;
    }
    .form-7 input.button-view {
        width: 100%;
    }
    .logo-footer {
        display: none;
    }
    .site-footer {
        text-align: center;
        position: relative;
    }
    .about{
        background-color: #fff;
    }
    .item-style-brace {
        padding-right: 0;
    }
    .item-color {
        width: 90px;
        height: 90px;
        border-width: 12px;
    }
    .item-color:before {
        top: -12px;
        bottom: -12px;
        left: -12px;
        right: -12px;
    }
    .colors-table {
        text-align: center;
        padding-left: 7px;
    }
    .colors-table span {
        width: 45px;
        height: 45px;
    }
    .thub-ruber {
        width: 290px;
        height: 290px;
    }
    .thub-colors {
        height: 75px;
        margin-top: -43px;
    }
    .thub-colors .top span:nth-child(1) {
        top: 4px;
        left: 11px;
        width: 16px;
        height: 20px;
    }
    .thub-colors .top span:nth-child(2) {
        width: 12px;
        height: 21px;
        top: 7px;
        left: 26px;
    }
    .thub-colors .top span:nth-child(3) {
        width: 16px;
        height: 19px;
        top: 10px;
        left: 38px;
    }
    .thub-colors .top span:nth-child(4) {
        width: 26px;
        height: 22px;
        top: 10px;
        left: 59px;
    }
    .thub-colors .top span:nth-child(5) {
        width: 26px;
        height: 15px;
        top: 16px;
        left: 103px;
    }
    .thub-colors .top span:nth-child(6) {
        width: 28px;
        height: 17px;
        top: 17px;
        left: 147px;
    }
    .thub-colors .top span:nth-child(7) {
        width: 22px;
        height: 18px;
        top: 16px;
        left: 194px;
    }
    .thub-colors .top span:nth-child(8) {
        width: 21px;
        height: 17px;
        top: 16px;
        left: 229px;
    }
    .thub-colors .top span:nth-child(9) {
        width: 13px;
        height: 18px;
        top: 12px;
        left: 250px;
    }
    .thub-colors .top span:nth-child(10) {
        width: 11px;
        height: 18px;
        top: 8px;
        left: 262px;
    }

    .thub-colors .bot span:nth-child(1) {
        width: 12px;
        height: 16px;
        bottom: 23px;
        left: 27px;
    }
    .thub-colors .bot span:nth-child(2) {
        width: 15px;
        height: 18px;
        bottom: 17px;
        left: 37px;
    }
    .thub-colors .bot span:nth-child(3) {
        width: 21px;
        height: 19px;
        bottom: 13px;
        left: 52px;
    }
    .thub-colors .bot span:nth-child(4) {
        width: 22px;
        height: 21px;
        bottom: 9px;
        left: 85px;
    }
    .thub-colors .bot span:nth-child(5) {
        width: 23px;
        height: 20px;
        bottom: 7px;
        left: 112px;
    }
    .thub-colors .bot span:nth-child(6) {
        width: 25px;
        height: 21px;
        bottom: 6px;
        left: 144px;
    }
    .thub-colors .bot span:nth-child(7) {
        width: 24px;
        height: 23px;
        bottom: 5px;
        left: 175px;
    }
    .thub-colors .bot span:nth-child(8) {
        width: 23px;
        height: 22px;
        bottom: 8px;
        left: 207px;
    }
    .thub-colors .bot span:nth-child(9) {
        width: 17px;
        height: 18px;
        bottom: 14px;
        left: 233px;
    }
    .thub-colors .bot span:nth-child(10) {
        width: 16px;
        height: 20px;
        bottom: 14px;
        left: 246px;
    }
    .footer1.footer {
        position: absolute;
        bottom: 68px;
        display: inline-block;
        width: 100%;
        left: 0;
        margin-top: 60px;
        margin-top: 56px;
        height: 210px;
        margin-top: 12px;
        background-color: #F2F2F2;
    }
    .contact-us.contact-us-footer ul li:first-child {
        position: absolute;
        bottom: 0;
        width: 100%;
    }
    .contact-us.contact-us-footer ul li:last-child {
        position: absolute;
        top: 0;
        width: 100%;
    }
    .footer3.footer {
        /*padding-bottom: 193px;*/
        padding-bottom: 239px;
    }
    .social-icon.social-footer {
        position: absolute;
        width: 100%;
        top: 0;
        padding-bottom: 0px;
    }
    .contact-us.contact-us-footer {
        position: absolute;
        bottom: 44px;
        width: 100%;
        padding-top: 0px;
    }
    .map-footer {
        margin-right: 0;
    }
    .design {
        display: none;
    }
    .coppy-right {
        padding-top: 16px;
    }
    .expect {
        padding: 50px 0px;
    }
    .content-about h3 {
        padding-bottom: 12px;
    }
    .about {
        padding-bottom: 67px;
    }
    .wrapper-page h3 {
        padding-top: 13px;
        padding-bottom: 13px;
    }
    .content-img {
        width: 100%;
        text-align: center;
        padding-top: 43px;
    }
    .box-braces .button-view {
        margin: 0px 35px;
        margin-top: 25px;
    }
    .brace-pantert .col-xs-6 {
        /*width: 109px;*/
    }
    .thub-choose {
        width: 90px;
        height: 90px;
        line-height: 85px;
    }
    .content-choose-style h3 {
        font-size: 14px;
    }
    .wrapper-rubber, .rubber-right {
        padding-top: 0px;
    }
    .content-choose {
        padding-bottom: 0px;
    }
    .social-icon.social-icon-rubber a{
        width: 63px;
        height: 63px;
        line-height: 63px;
    }
    .social-icon.social-icon-rubber a i {
        color: #5C6670;
    }
    .social-icon.social-icon-rubber a:hover i{
        color: #fff;
    }
    .content-choose-style h3 {
        font-size: 13px;
        font-weight: 400;
        letter-spacing: 0px;
    }
    .main-slide .owl-pagination {
        position: absolute;
        bottom: -31px;
        left: 50%;
        transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -o-transform: translateX(-50%);
    }
    .main-slide .owl-page {
        background-color: #7D858D;
        height: 1px;
        width: 50px;
        margin: 0 7px;
        border: transparent;
        transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -webkit-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        display: inline-block;
        vertical-align: middle;
        width: 10px;
        height: 10px;

        margin: 0 5px;
        transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -webkit-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        border-radius: 100%;
    }
    .owl-page.active {
        background-color: transparent;
        border: solid 1px #724B6C;
    }
    .main-slide {
        overflow: visible;
    }
    .caption-slide h3.title {
        line-height: 26px;
    }
	 .header-left {
        padding: 0;
        z-index: 1;
        position: relative;
        width: 100%;
        display: block;
       height: 60px;
		line-height: 60px;

    }
    .logo img {
        max-height: 58px;
        max-width: 60%;
    }
    .wrapper-rubber, .rubber-right {
        padding-top: 20px;
    }
    .page-id-3621 #dslc-main .dslc-modules-section  {
        padding-bottom: 0;
    }
    .page-id-3621 #dslc-main .dslc-modules-section .dslc-col {
        margin-bottom: 10px !important;
    }

    .footer3.footer {
        padding: 0;
    }
    .social-icon.social-footer,
    .contact-us.contact-us-footer,
    .contact-us.contact-us-footer ul li:last-child,
    .contact-us.contact-us-footer ul li:first-child,
    .footer1.footer {
        position: relative;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .wrapper-rubber {
        padding-bottom: 200px;
    }
}
